body {
    margin: 5;
    padding: 5;
}

#top {
    background-image: url("top.jpg");
    width: 959px;
    height: 164px;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border-bottom-left-radius: 30px;
}

li {
  float: right;
  }

li:last-child {
  border-right: none;
}

li a {
  display: block;
  color: black;
  text-align: center;
  padding: 5px 23px;
  text-decoration: none;
  font-size: 20px;
}
